#newprivacy {
    position: fixed;
    z-index: 20000;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;   
    font-size: 1.2em;
    overflow: auto;
    line-height: 1.3;
    *background: url(#{$path-img}/hex000000-op70.png);
}

#newprivacy, #newprivacy * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#newprivacy strong {
    color: #d12420;
    font-weight: normal;
    font-size: 2.4em;
    font-family: Arial;
    line-height: 1;
    display: block;
    margin-bottom: 1em;
}

#newprivacy form {
    height: auto;
    overflow: hidden;
}


#newprivacy section {
    max-width: 85%;
    background: #fff;
    border: 2px #d8d8d8 solid;
    padding: 10px;
    margin: 20px auto;

    outline: 99em solid rgba(0,0,0, .8);
}

@media all and (min-width: 600px) {
    #newprivacy section {
        outline: 999em solid rgba(0,0,0, .8);
        margin: 40px auto;
        padding: 20px;
        min-height: 400px;
        max-width: 70%;
    }
}




#newprivacy div {
    border: 1px #d8d8d8 solid;
    background: #f6f6f6;
    line-height: 1.3;
    height: 140px;
    margin: 1em 0 0 0;
    padding: 10px;
    overflow: auto;
}

#newprivacy b {
    display: block;
    font-size: 1.1em;
    margin: .5em 0;
    visibility: hidden;
    color: #d12420;
}

#newprivacy .error b {
    visibility: visible;
}

#newprivacy .error span {
    color: #d12420;
}

#newprivacy button {
    float: right;
    margin: 1em 0 0 0 ;
    padding: 10px 15px;
    background: #d12420;
    color: #fff;
    cursor: pointer;
    border: 0;
    text-transform: uppercase;
}

#newprivacy label[for="privacy1"] {
    clear: left;
}

html.noscroll {
    overflow-y: hidden;
}